/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
a#greenBTn {
    background: #3eb33e;
}
#menu-item-7575 a {
    background: #7049ba;
    color: white;
    font-weight: bold;
    height: 40px;
    width: 280px;
    line-height: 46px;
    border-radius: 5px;
}
.w-nav.ush_menu_2.mobile-hidden.height_full.dropdown_height.m_align_left.m_layout_dropdown.type_desktop {
    margin-left: 0px;
}
input[type="checkbox"] {
    width: 20px !important;
    height: 20px !important;
}
a.w-socials-item-link {
    background: #3b5998;
    color: white !important;
    border-radius: 20px;
}